; @package      Convert Forms
; @version      5.0.2 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2019 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_CONVERTFORMS_ERRORLOGGER="Convert Forms - Registre d'errors"
PLG_CONVERTFORMS_ERRORLOGGER_DESC="Registra els errors produïts durant la tramesa i el renderitzat de formularis a un arxiu de registre."
